Loading...
Searching...
No Matches
Expression Role Codes

## Variables

const | DataProvider::ER_All = ER_Search | ER_Field
| Indicates an expression that can be used in all contexts.
const | DataProvider::ER_Field = (1 << 1)
| Indicates an expression that can be used in a field.
const | DataProvider::ER_Search = (1 << 0)

## Detailed Description

Since
  DataProvider 2.3

## Variable Documentation

## ER_Search

const DataProvider::ER_Search = (1 << 0)

Indicates an expression that can be used in a search operation